﻿@font-face {
    font-family: Aktivgrotesk;
    src: url("/css/AktivGrotesk-Thin.woff2") format("woff2");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Aktivgrotesk;
    src: url("/css/AktivGrotesk-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Aktivgrotesk;
    src: url("/css/AktivGrotesk-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Aktivgrotesk;
    src: url("/css/AktivGrotesk-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Aktivgrotesk;
    src: url("/css/AktivGrotesk-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

:root {
    --modylar-color-primary: #8746fb;
    --modylar-color-primary-hover: #8746fbcc;
    --primary-font: Aktivgrotesk, Arial, sans-serif;
    --theme-color-03: #202020;
    --neutral-04: #7d7e80;
    --theme-color-03: #202020;
    --transparent: rgba(0,0,0,0);
    --theme-color-02: #8746fb;
    --white: #ffffff;
    --neutral-03:#afb2b3;
}

html, body {
    font-size: 13px;
    font-family: Aktivgrotesk, Arial, sans-serif;
    font-weight: 100;
    color: #202020;
    background-color: #f8f8f8;
    padding: 0;
    margin: 0;
    height: 100%;
}

html.landing-page,body.landing-page {
    font-size: 13px;
    font-family: Aktivgrotesk, Arial, sans-serif;
    font-weight: 100;
    color: #202020;
    padding: 0;
    margin: 0;
    background-color: #f8f8f8;
    background-image: url('/images/loginbg.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-attachment: fixed;
    height: 100%;
}


.navbar-container {
    height:93px;
    display:flex;
    justify-content:center;
    align-items:center;    
    position: sticky;
    top:0;
    background:#f8f8f8;
}

img.logo {
    width:200px;
}

.navbar {
    width:1800px;
    max-width:100%;
    display:flex;
    flex-direction:row;
    align-items:center;
    gap:10px;
}

.content {
    margin-top: 200px;
    margin-left: auto;
    margin-right: auto;
    width: 1400px;
    max-width: 100%;
    padding-bottom: 100px;
}
.content h1
{
    font-family: var(--primary-font);
    letter-spacing: -.05em;
    margin-top: 0;
    margin-bottom: 3vw;
    font-size: 3.6vw;
    font-weight: 400;
    line-height: 100%;
}

section {
    margin-top:80px;
}

.content h3 {
    font-family: var(--primary-font);
    letter-spacing: -.04em;
    margin-top: 0;
    margin-bottom: 1em;
    font-size: 1.4vw;
    font-weight: 500;
    line-height: 120%;
}
.content p.intro {
    font-family: var(--primary-font);
    color: var(--neutral-04);
    letter-spacing: -.02em;
    max-width: 1080px;
    margin-bottom: 0;
    font-size: 1.1vw;
    font-weight: 300;
    line-height: 150%;
}

.content p {
    font-family: var(--primary-font);
    color: var(--neutral-04);
    letter-spacing: -.02em;
    max-width: 1080px;
    margin-bottom: 0;
    font-size: clamp(1.6em, 1vw, 1.2em);
    font-weight: 300;
    line-height: 150%;
}
.content .emphasize {
    color: var(--theme-color-03);
    font-weight: 400;
}

.button.secondary:hover {
    border-color: var(--transparent);
    background-color: var(--theme-color-02);
    color: var(--white);
    text-decoration: none;
}

.content a.link {
    color: var(--modylar-color-primary);
    text-decoration:none;
}
.content a.link:hover {
    text-decoration: underline;
}

.form-button a,
.form-button button
{
    color: #ffffff;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 14px;
    padding-bottom: 14px;
    background: var(--modylar-color-primary);
    border: 1px var(--modylar-color-primary) solid;
    margin-top: 40px;
    margin-bottom: 6px;
    cursor: pointer;
    border-radius: 8px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
    font-family: Aktivgrotesk, Arial, sans-serif;
    font-size: 18px;
    font-weight:500;
}

.form-button button:hover,
.form-button button:focus {
    background: var(--modylar-color-primary-hover);
    border: 1px var(--modylar-color-primary-hover) solid;
    outline: none;
}
.footer {
    display: flex;
    flex-direction:column;
    justify-content: center;
    background: var(--theme-color-03);
    color: #ffffff;
}
.footer-content {
    margin-top:60px;
    margin-left:auto;
    margin-right:auto;
    width:1800px;
    max-width:100%;
    display:flex;
    flex-direction:row;
    padding:40px;
}
.footer-content-left {
    flex: 1;
}
.footer-content-right {
    display:flex;
    justify-content:right;
}
.footer-widgets {
    display: flex;
    gap: 170px;
}
.footer-widget {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    display: flex;
}
.modylar-logo.footer {
    color: #ffffff;
    width:200px;
}
.modylar-logo.header {
    color: #000000;
    width: 200px;
}
.footer-widget-title {
    letter-spacing: -.2px;
    font-size: 16px;
    font-weight: 500;
    margin-bottom:0;
}
.footer-link {
    opacity: .8;
    color: var(--neutral-03);
    letter-spacing: -.4px;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}

.footer-link:hover {
    color: var(--white);
}


